/*****************************************************************************\
  WHAT IS WBID? OFFICE BAT GRAPHIC
\*****************************************************************************/
  
  div#frontend_login_box_inner a#what_is_wbid, div#frontend_signup_form_inner a#what_is_wbid,
  div#frontend_registration_form_inner a#what_is_wbid
  {
    display: block;
    width: 181px;
    height: 167px;
    text-align: left;
    text-indent: -9999px;
    outline: 0;
    background: url( ../images/office_bats_what_is_wbid.png ) 0px 0px no-repeat;
    cursor: pointer;
    position: absolute;
    top: -50px;
    right: -65px;
  }
  
  div#frontend_registration_form_inner a#what_is_wbid {
  	top:0;
  }

/*****************************************************************************\
  SERVER ERRORS
\*****************************************************************************/
  
  .server_error_container
  {
    padding-top: 30px;
  }

  #server_error_404
  {
    width: 745px;
    height: 381px;
    margin: 0px auto 100px auto;
    background: url( ../images/404_Error.png ) 50% 50% no-repeat;

  }

  #server_error_500
  {
    width: 734px;
    height: 381px;
    margin: 0px auto 100px auto;
    background: url( ../images/500_Error.png ) 50% 50% no-repeat;
  }

/*****************************************************************************\
  SIGNUP OFFER OVERLAY
\*****************************************************************************/
  
  #signup_offer
  {
    width: 783px;
    height: 544px;
    background: url( ../images/signup_offer_overlay.png ) 0px 0px no-repeat;
    position: relative;
  }

/*****************************************************************************\
  PRIVATE MESSAGING
\*****************************************************************************/
  
  #messaging_title
  {
    padding: 17px 0 0 12px;
    width: 211px;
    height: 35px;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'AlternateGothicFSNo3', Impact, Charcoal, sans-serif;
    font-weight: normal;
    background: url( ../images/pm_title_bg.png ) 0px 0px no-repeat;
    position: absolute;
    left: 25px;
    top: 15px;
  }
  
/*****************************************************************************\
  BETA SIGNUP PAGE
\*****************************************************************************/
  
  #beta_signup_box .flex_background
  {
    background: url( ../images/beta_signup_form_bg.png ) 0px 0px no-repeat;
  }
  
/*****************************************************************************\
  BETA SIGNUP INTERSTITIAL
\*****************************************************************************/
  
  #beta_signup
  {
    background: url( ../images/signup_open_beta_overlay.png ) 0px 0px no-repeat;
  }
  
  #beta_signup #beta_signup_close
  {
    background: url( ../images/signup_beta_overlay_x.png ) 0px 0px no-repeat;
  }
  
  #beta_signup #beta_signup_text
  {
    background: url( ../images/signup_beta_overlay_text_bg.png ) 0px 0px repeat;
  }
  
  #beta_signup #beta_signup_accept
  {
    background: url( ../images/signup_beta_overlay_accept.png ) 0px 0px no-repeat;
  }
  
  #beta_signup #beta_signup_decline
  {
    background: url( ../images/signup_beta_overlay_decline.png ) 0px 0px no-repeat;
  }
  
  div#beta_signup_thank_you_decal
  {
    background: url( ../images/bat_totally_worth_it.png ) 0px 0px no-repeat;
  }
  
  div#beta_signup_ended_decal
  {
    background: url( ../images/bat_you_snooze_you_lose.png ) 0px 0px no-repeat;
  }
